﻿

.navbar-toggle.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #ffa100;
}


.navbar-toggle.icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default.navbar-toggle.icon-bar {
    background-color: #fff;
}


.navbar-inverse.navbar-toggle.icon-bar {
    background-color: #fff;
}


.icon-bar {
    display: block;
    width: 20px;
    height: 1px;
    border-radius: 1px;
    background-color: #ffffff;
    transition: all 0.5s
}


.icon-bar + .icon-bar {
    margin-top: 4px
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#site-info{float:left;font-size:14px;font-weight:bold;width:700px;}
#site-info a{color:#000;text-decoration:none;}
#site-info span[role=separator]{padding:0 0.6em 0 0.3em;}
#site-info span[role=separator]::before{content:'\007c';}
#site-info,	#site-generator{float:none;width:auto;}

    .cookies_wrapper {position: fixed; top: 0; right: 0; bottom: 0; left: 0; margin: 16px; }


.page-footer .copyright {
    float: right;
    font-size: 9px;
    padding-top: 15px;
    text-align: right;
}

#footer div.social div.copyright
{
    padding-top:10px;
}











#loader-wrapper {
  background-color: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 200;
  margin-top: 0px;
  top: 0px;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.center{text-align:center}


.promoarticlelink
{
	color:inherit;
	font-weight:inherit;	
}


.promoarticlelink img
{
	border:none;
}
.popup .popup__center .popup__center__contener .popup__response__and__send .popup__send{width:280px;height:40px;font-size:12px;line-height:40px;font-size:.75rem;line-height:2.5rem;text-align:center;color:#000;border:1px solid #000;position:relative;display:inline-block;cursor:pointer;transition:0.5s;margin:52px 0 0 30px;width:calc(100% - 60px);text-transform:uppercase}
.popup .popup__center .popup__center__contener .popup__response__and__send .popup__send:hover{background-color:#C19C5E;border:1px solid #C19C5E;color:#000}

.nb{border:none !important;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.sub-menu .menu-item-has-children:after{color:#fff}

.divmin { 
display: inline-block;
margin-left: 20px;
font-size: 15px;
font-style:italic;
}

.site-info-left{float:left;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


#calendar_wrap {
  background-color: #f2f2f2;
}


#calendar_wrap td {
  padding: 10px;
  text-align: center;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
